# Org.OpenAPITools.Model.EnumArrays

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ArrayEnum** | [**List&lt;EnumArraysArrayEnumInner&gt;**](EnumArraysArrayEnumInner.md) |  | [optional] 
**JustSymbol** | **EnumArraysJustSymbol** |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

